# Gimp.edit_named_paste

    function edit_named_paste(drawable: Gimp.Drawable, buffer_name: String, paste_into: Boolean): Gimp.Layer {
        // Gjs wrapper for gimp_edit_named_paste()
    }

Paste named buffer to the specified drawable.

This procedure works like Gimp.edit_paste but pastes a named buffer instead of the global buffer.

Since 2.4

drawable

  The drawable to paste to.

buffer_name

  The name of the buffer to paste.

paste_into

  Clear selection, or paste behind it?

Returns

  The new floating selection.